<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/css_ejercicio_4.css">
    <title>Ejercicio 4</title>
</head>
<body>
    <header class="header">
        <p>header</p>
    </header>
    <nav class="nav">
        <p>nav</p>
    </nav>
    <div class="main-aside">
        <main class="main">
            <p>main</p>
            <div class="articles">
                <article class="article">
                    <p>article</p>
                </article>
                <article class="article">
                    <p>article</p>
                </article>
            </div>
        </main>
        <aside class="aside">
            <p>aside</p>
        </aside>
    </div>
    <footer class="footer">
        <p>footer</p>
    </footer>
</body>
</html>